/**********************************************
note : 소개페이지
name : 강혜리
**********************************************/
/* 공통 */
.com-about {letter-spacing:-0.05em;color:rgba(0,0,0,.6)}
.com-about::after {content:'';display:table;clear:both}
.com-about .about-group:not(:first-child) {margin-top:2rem}
.com-about .about-group::after {content:'';display:table;clear:both}

/* 한국공제보험신문은? */
.com-about.skin-2 {margin-bottom:2rem}
.com-about.skin-2 header {position:relative;margin-bottom:1.875rem;padding:1.25rem;background-color:rgba(0,0,0,.04);font-size:1.5rem;font-size:2.125rem;font-weight:300;color:rgba(0,0,0,.84);letter-spacing:-.08em;line-height:1.2}
.com-about.skin-2 header::before {content:'';position:absolute;right:0;top:0;bottom:0;width:46%;background:url('/image/company/skin2-1.jpg') no-repeat center center;background-size:cover}
.com-about.skin-2 header p {position:relative;margin-top:2.875rem;padding-top:2.875rem;font-size:1rem;color:rgba(0,0,0,.64);line-height:1.5;letter-spacing:-0.05em}
.com-about.skin-2 header p::before {content:'';position:absolute;left:0;top:0;width:80px;border-top-width:1px;border-top-style:solid;border-top-color:var(--nd-primary, #007aff);}
.com-about.skin-2 section {padding:0 1rem}
.com-about.skin-2 .auto-fontA {color:#212529}
@media screen and (max-width: 39.9375em) {
	.com-about.skin-2 header {font-size:1.75rem;letter-spacing:-.25rem;text-align:center}
	.com-about.skin-2 header::before {display:none}
	.com-about.skin-2 header p {margin-top:1.25rem;padding-top:1.25rem}
	.com-about.skin-2 header p::before {width:100%}
	.com-about.skin-2 section {padding:0}
}

/* 신경훈 / 1500382 / 20250822 */
.lightbox-reveal{
	height:auto;
}

/* 임희은 / 1500155 / 20250825 */
#section-list .altlist-image {
  --image-width:223px;
  --image-height:149px;
}

#section-list .altlist-image img {
  aspect-ratio:var(--image-ratio, 3 / 2) !important;
}